<?php
session_start();
$activePage = 'CaptivePortal'; 
$activeSubPage='selfservice';
include("../elements/master.php");

/*  if(isset($_SESSION['token'] ))
{
include("../master.php");
include('../functions.php');
}  */

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    self service page
</body>
</html>